
<div class="row" style="width: 100.8%">
  <div  class="col-md-6" style="padding-left:0px;padding-right: 0px;" >
  <button  style="background-color: red;width: 100%;height: 45.5vh" (click)="answer1()">

  </button>
  <button  style="background-color: #4CAF50;width: 100%;height: 45.5vh"(click)="answer3()">

    </button>
</div>
<div  class="col-md-6" style="padding-left: 0px;padding-right: 0px" >
    <button  style="background-color: #3399ff;width: 100%;height: 45.5vh"(click)="answer2()">
  
    </button>
    <button  style="background-color: #ff9933;width: 100%;height: 45.5vh"(click)="answer4()">
  
      </button>
  </div>
</div>

